Subject: Ticket Assigned - Feedback or suggestions
From: Lifestyle <[email-masked]>
To: [email-masked]
Date: Wed, 09 Oct 2019 12:10:04 +0000

Hi Seeta Kunwar,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Feedback or suggestions Dears,
Hope this mail finds you well.

Please let me take this opportunity to introduce myself and my company. My name is Mahmoud Elshamy, I'm Key Account Manager at AyMakan Co. For logistic services.

As I represent AyMakan Co. we would like to have a short friendly meeting with you to share with you our services and have a brief about your logistic your last mail requirements and we defiantly will find solutions if you have any issues on logistic services.

Please note that we are specialized to serve eCommerce. 

We hope you can find us a time in your calendar.

We look forward to a wonderful relationship and success for all concerned. 

Please find the Company Profile attached.

  AyMakan's Services:

1.      AyMakan Guarantee No charge if the shipment is not delivered. This means if the shipment is not delivered to the intended receiver, then we do not charge you anything. Note: other companies will charge you for their attempt, but they will not charge you for the shipment going back to the origin “with us 2 ways will be free”.

2.     Same day delivery in Riyadh also Qassem & Jeddah.

3.    The number of attempts 3 phone calls &3 SMS & WhatsApp during three working days.   

4.     We do evening delivery runs which keep success rate to over 95%.

5.     We do the COD amount transfer every 15 days.

Please do not hesitate in contacting me directly. I will do my utmost best to serve your needs in a timely fashion https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/187377